Disable the "You are running an outdated Graylog version" message

Is there any way to disable the:

“You are running an outdated Graylog version” message that always pops up in the UI? We know we are and won’t be upgrading for a while. If I close it, it keeps popping back up.

you can disable by configuration in the server.conf that the check is not done. But then you will never get any notice from Graylog about new Versions.

Do you have the setting handy? I found the one pertaining to Elasticsearch but don’t see the one pertaining to Graylog itself.

1 Like